[<text>
<title>yen seen rising after g-7 communique</title>
<author>    by jeremy solomons, reuters</author>
<dateline>    new york, april 8 - </dateline>the yen is likely to start another
uneven rise against the dollar and other major currencies
because the group of seven communique contained nothing new,
currency and bond analysts here said.
    "is that it? i was expecting something more than that," said
one trader at a major wall street securities company.
    marc cohen of republic national bank of new york said: "the
market now has the impetus to drive the dollar lower again."
    the dollar hovered between 145.50 and 147 yen in the days
just before the talks. dealers restrained their underlying
bearishness and squared positions ahead of wednesday's meeting
of the finance ministers and central bankers of the top seven
industrialized nations in washington.
    after more than four hours of talks, the g-7 issued a
communique which merely reaffirmed the recent paris agreement's
view that prevailing currency levels were broadly consistent
with economic fundamentals and that exchange rate stability
should be fostered around these levels.
    the dollar sank to 144.75 yen in early tokyo trading.
    "they said that the dollar/yen rate was broadly in line with
fundamentals when it was 154. now they are saying it's in line
when it's at 146. will this still be so at 138 or 130?," asked
republic's cohen.
    japanese finance minister kiichi miyazawa fuelled
speculation about the amount of fluctuation the authorities are
prepared to tolerate by saying that the current yen level is
still inside the range agreed on in paris in late february.
    official statements in recent weeks had indicated that the
key psychological level of 150 yen was at the lower end of the
authorities' permissible range.
    dealers and analysts warned that the dollar's decline would
probably be uneven. they anticipated a concerted effort to prop
up the dollar and restrain the yen via a mixture of open market
intervention and public comments.
    shortly after the tokyo market opened today the bank of
japan was detected by local dealers buying moderate amounts of
dollars. the dollar rebounded to about 145.20 yen.
    the sources said the market may also be wary of agressively
selling dollars for yen before tuesday's february u.s. trade
data. the figures are expected to show a deficit of 13 billion
dlrs, from a provisional 14.8 billion in january.




</text>]